<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                template="resources/templates/template.xhtml"
                xmlns:p="http://primefaces.org/ui"
                xmlns:h="http://xmlns.jcp.org/jsf/html"
                xmlns:f="http://xmlns.jcp.org/jsf/core">
    <ui:define  name="content">
        <header>
            <div><h1 align="center" ><FONT COLOR="002C73">Tablero Electrónico Interactivo Jurisdiccional (TEIJ)</FONT></h1> </div>
            <P ALIGN="center"><FONT COLOR="000000">Los apartados de SICSEJ, SHCP y Votos contemplan información estadística jurisdiccional obtenida del Sistema de Control y Seguimiento de Juicios (SICSEJ) desde la Base de Datos Consolidada.</FONT> </P>
            <P ALIGN="center"><FONT COLOR="000000">Para el caso de Sala Superior se considera la información que se encuentra registrada y validada en el Sistema de Control y Seguimiento de Juicios de Sala Superior (SICSEJ-SS).</FONT></P>
        </header>
    </ui:define>
</ui:composition>